@media screen and (max-width: 600px) {
	
	.mobile_menu .mega-menu-pages-single .feature-box {
		display: none;
	}
	
	.mobile_menu .sub-menu .name {
		display: none;
	}
	
	.hamburger_menu .mean-nav ul li a {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
	}
	


    .mobile-nav {
        position: fixed;
        bottom: 20px;
        left: 50%;
        transform: translateX(-50%);
        background: #fff;
        padding: 30px 30px;
        border-radius: 50em;
        display: flex !important;
        justify-content: space-between;
        align-items: center;
        box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
        width: 90%;
        max-width: 400px;
        z-index: 9999;
    }

    .hamburger-area {
        z-index: 99999;
    }

    .mobile-nav .nav-item {
        flex: 1;
        text-align: center;
        position: relative;
    }

    .mobile-nav img.icon {
        width: 30px;
        height: 30px;
        display: block;
        margin: 0 auto;
    }

    .mobile-nav img.active {
        display: none;
    }

    .mobile-nav .nav-item.active img.normal {
        display: none;
    }

    .mobile-nav .nav-item.active img.active {
        display: block;
    }


    .mobile-nav .nav-item.active span {
        color: #e63946;
        /* warna teks aktif */
    }


    .hamburger-menu {
        width: 50px;
        height: 20px;
        border-radius: 7px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        cursor: pointer;
        flex: 1;
        text-align: center;
        position: relative;
    }

    .hamburger-menu span {
        display: block;
        width: 30%;
        height: 3px;
        background-color: #cccccc;
        border-radius: 2px;
        margin-top: 0px;
        margin: 0 auto;
    }

    .hamburger-menu span:last-child,
    .hamburger-menu span:first-child {
        width: 40%;
    }

    .logo-wit {
        position: unset !important;
        width: 130px !important;
        margin-top: 30px;
    }

    .tj-footer-section.h10-footer {
        padding-bottom: 100px;
    }

    .h7-header.header-area.header-absolute .header-wrapper {
        padding: 15px 12px !important;
    }
}

.mobile-nav {
    display: none;
}

.mainmenu ul>li>.mega-menu-pages,
.mobile_menu ul>li>.mega-menu-pages {
    width: calc(100% - 30px);
    max-width: 700px;
    padding: 0;
    margin: 0 auto;
}

.name {
    margin-top: auto;
    padding-top: 10px;
    font-size: 14px;
    line-height: 1.4;
    position: absolute;
    bottom: 0;
}

.logo-wit {
    width: 170px;
    position: absolute;
    bottom: -450px;
    left: 60px;
}

.h7-header.header-area.header-absolute .header-wrapper {
    background-color: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    padding: 0 20px;
    border-radius: 14px;
}

.hero-thumb img
 {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.blog-thumb img {
    width: 100%;
    height: 300px !important;
    object-fit: cover !important;
}

.client-logo img {
    filter: invert(1) brightness(0);
    width: 150px;
}